Mailinglist Archive: opensuse-buildservice (209 mails)

< Previous Next >
[opensuse-buildservice] rpm depends: packageA OR packageB?
Hi,

I would like to specify that a package needs either packageA OR packageB. E.g. I want a Database, but don't care if its mysql or postgresql. For debs there is the "|", but I could not find something like this for rpms. Is it just like that?

Isaac

--
Isaac Hailperin

--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-buildservice+owner@xxxxxxxxxxxx

< Previous Next >